Subject: Re: Linux on Virtex4

From: Filippo Capurso <[email-masked]>
Date: Wed, 21 Jun 2006 09:14:47 +0200

Hi Grant,

I'm having some trouble with 2.6.17-rc6 kernel (wich incorporates your 
patches for Xilinx ML403 board) and my ML403 board.
This is my message about this issue:

http://ozlabs.org/pipermail/linuxppc-embedded/2006-June/023321.html

Could you help me please?
Thanks in advance.

Filippo Capurso

Grant Likely ha scritto:
> On 6/19/06, Martin, Tim <[email-masked]> wrote:
> 
>>1) Is there anything obvious from the kernel panics below that I should
>>be looking for?  Just the answer "linux 2.4.20 is really fricken old,
>>upgrade" is probably the right answer.
> 
> 
> I've seen kernel panics when booting large kernel images (>1.5M),
> especially when I've welded the kernel image to a system.ace file for
> booting via CF.  I haven't tracked down the root cause.  I use both
> 2.4 and 2.6, and I've seen kernel panics with both.  In your case,
> you'll need to decode the backtrace to find out where the kernel is
> panicing
> 
> g.
> 

-- 

DAVE Srl - Electronics System House
via Forniz 2/1
33080 Porcia (PN) - Italy
Telephone: +39.0434.921215
Telefax: +39.0434.1994030
Freefax: +39.02.700520062
web: www.dave-tech.it
e-mail: [email-masked]
how to reach us: http://mail.map24.com/dave